求助Tomcat7.0 启动闪退

Shadowoftheend 2018-08-19 11:37:54
JDK和JRE版本1.9,startup加上pause之后弹出一个窗口立即闪退。
之后停留在这里...........
...全文
180 点赞 收藏 2
写回复
2 条回复
切换为时间正序
当前发帖距今超过3年,不再开放新的回复
发表回复
喵菌 2018-08-22
tomcat 版本是7 ,jdk版本是9(刚出来的很不稳定,为什么要用?),tomcat7只能用jdk8以下的,换个低版本的jdk,或者升级tomcat到8以上
回复
JavaDev716 2018-08-20
tomcat版本太低了,JDK版本太高了,这搭配也是奇葩
回复
相关推荐
发帖
Web 开发
创建于2007-09-28

8.0w+

社区成员

Java Web 开发
申请成为版主
帖子事件
创建了帖子
2018-08-19 11:37
社区公告
暂无公告